{
  "name": "Grotta Murata, frazione di Cianciana",
  "description": null,
  "tags": [
    "rally",
    "Italy",
    "hillclimb",
    "circuit"
  ],
  "geotags": [
    "37° 27′ 56″ N",
    "13° 30′ 10″ E"
  ],
  "country": "Italy",
  "city": "Cianciana",
  "length": "2.7 Km",
  "width": "7 m",
  "pitboxes": "17",
  "run": "Time Attack",
  "year": 2022,
  "author": "Davide Prestino",
  "version": "1.0",
  "url": "www.3daveart.com"
}